<?php return array (
  'codeToName' => 
  array (
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    128 => 'euro',
    160 => 'nbspace',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    166 => 'brokenbar',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    172 => 'logicalnot',
    173 => 'sfthyphen',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    178 => 'twosuperior',
    179 => 'threesuperior',
    180 => 'acute',
    181 => 'mu',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    185 => 'onesuperior',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    188 => 'onequarter',
    189 => 'onehalf',
    190 => 'threequarters',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    208 => 'Eth',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    215 => 'multiply',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    221 => 'Yacute',
    222 => 'Thorn',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    240 => 'eth',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    247 => 'divide',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    253 => 'yacute',
    254 => 'thorn',
    255 => 'ydieresis',
    262 => 'Cacute',
    263 => 'cacute',
    268 => 'Ccaron',
    269 => 'ccaron',
    273 => 'dmacron',
    286 => 'Gbreve',
    287 => 'gbreve',
    304 => 'Idot',
    305 => 'dotlessi',
    321 => 'Lslash',
    322 => 'lslash',
    338 => 'OE',
    339 => 'oe',
    350 => 'Scedilla',
    351 => 'scedilla',
    352 => 'Scaron',
    353 => 'scaron',
    376 => 'Ydieresis',
    381 => 'Zcaron',
    382 => 'zcaron',
    402 => 'florin',
    710 => 'circumflex',
    711 => 'caron',
    728 => 'breve',
    729 => 'dotaccent',
    730 => 'ring',
    731 => 'ogonek',
    732 => 'tilde',
    733 => 'hungarumlaut',
    937 => 'Omega',
    960 => 'pi',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8224 => 'dagger',
    8225 => 'daggerdbl',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8240 => 'perthousand',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8355 => 'franc',
    8364 => 'euro',
    8482 => 'trademark',
    8706 => 'partialdiff',
    8710 => 'increment',
    8719 => 'product',
    8721 => 'summation',
    8722 => 'minus',
    8725 => 'fraction',
    8729 => 'periodcentered',
    8730 => 'radical',
    8734 => 'infinity',
    8747 => 'integral',
    8776 => 'approxequal',
    8800 => 'notequal',
    8804 => 'lessequal',
    8805 => 'greaterequal',
    9674 => 'lozenge',
    61440 => 'applelogo',
    61441 => 'fi',
    61442 => 'fl',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'Swis721 Cn BT',
  'FullName' => 'Swiss 721 Bold Condensed BT',
  'Version' => 'mfgpctt-v4.4 Dec 23 1998',
  'PostScriptName' => 'Swiss721BT-BoldCondensed',
  'Weight' => 'Bold',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '79',
  'UnderlinePosition' => '-95',
  'FontHeightOffset' => '0',
  'Ascender' => '963',
  'Descender' => '-237',
  'FontBBox' => 
  array (
    0 => '-167',
    1 => '-237',
    2 => '1084',
    3 => '963',
  ),
  'StartCharMetrics' => '261',
  'C' => 
  array (
    32 => 250,
    33 => 292,
    34 => 331,
    35 => 769,
    36 => 500,
    37 => 771,
    38 => 658,
    39 => 172,
    40 => 329,
    41 => 329,
    42 => 500,
    43 => 833,
    44 => 250,
    45 => 328,
    46 => 250,
    47 => 307,
    48 => 500,
    49 => 500,
    50 => 500,
    51 => 500,
    52 => 500,
    53 => 500,
    54 => 500,
    55 => 500,
    56 => 500,
    57 => 500,
    58 => 273,
    59 => 273,
    60 => 833,
    61 => 833,
    62 => 833,
    63 => 491,
    64 => 1000,
    65 => 547,
    66 => 545,
    67 => 548,
    68 => 588,
    69 => 495,
    70 => 489,
    71 => 589,
    72 => 598,
    73 => 268,
    74 => 441,
    75 => 546,
    76 => 488,
    77 => 756,
    78 => 596,
    79 => 587,
    80 => 545,
    81 => 587,
    82 => 577,
    83 => 548,
    84 => 482,
    85 => 597,
    86 => 547,
    87 => 819,
    88 => 548,
    89 => 550,
    90 => 484,
    91 => 328,
    92 => 307,
    93 => 328,
    94 => 1000,
    95 => 500,
    96 => 500,
    97 => 485,
    98 => 486,
    99 => 454,
    100 => 486,
    101 => 476,
    102 => 275,
    103 => 486,
    104 => 485,
    105 => 242,
    106 => 251,
    107 => 432,
    108 => 242,
    109 => 751,
    110 => 485,
    111 => 478,
    112 => 486,
    113 => 486,
    114 => 338,
    115 => 440,
    116 => 272,
    117 => 484,
    118 => 444,
    119 => 655,
    120 => 437,
    121 => 444,
    122 => 383,
    123 => 500,
    124 => 500,
    125 => 500,
    126 => 833,
    128 => 500,
    160 => 500,
    161 => 292,
    162 => 500,
    163 => 500,
    164 => 500,
    165 => 556,
    166 => 500,
    167 => 500,
    168 => 500,
    169 => 833,
    170 => 364,
    171 => 483,
    172 => 833,
    173 => 328,
    174 => 833,
    175 => 500,
    176 => 329,
    177 => 833,
    178 => 330,
    179 => 330,
    180 => 500,
    181 => 610,
    182 => 500,
    183 => 250,
    184 => 500,
    185 => 330,
    186 => 359,
    187 => 483,
    188 => 797,
    189 => 797,
    190 => 797,
    191 => 491,
    192 => 547,
    193 => 547,
    194 => 547,
    195 => 547,
    196 => 547,
    197 => 547,
    198 => 765,
    199 => 548,
    200 => 495,
    201 => 495,
    202 => 495,
    203 => 495,
    204 => 268,
    205 => 268,
    206 => 268,
    207 => 268,
    208 => 590,
    209 => 596,
    210 => 587,
    211 => 587,
    212 => 587,
    213 => 587,
    214 => 587,
    215 => 833,
    216 => 587,
    217 => 597,
    218 => 597,
    219 => 597,
    220 => 597,
    221 => 550,
    222 => 545,
    223 => 486,
    224 => 485,
    225 => 485,
    226 => 485,
    227 => 485,
    228 => 485,
    229 => 485,
    230 => 708,
    231 => 454,
    232 => 476,
    233 => 476,
    234 => 476,
    235 => 476,
    236 => 242,
    237 => 242,
    238 => 242,
    239 => 242,
    240 => 478,
    241 => 485,
    242 => 478,
    243 => 478,
    244 => 478,
    245 => 478,
    246 => 478,
    247 => 833,
    248 => 478,
    249 => 484,
    250 => 484,
    251 => 484,
    252 => 484,
    253 => 444,
    254 => 486,
    255 => 444,
    262 => 548,
    263 => 454,
    268 => 548,
    269 => 454,
    273 => 486,
    286 => 589,
    287 => 486,
    304 => 268,
    305 => 242,
    321 => 495,
    322 => 261,
    338 => 814,
    339 => 696,
    350 => 548,
    351 => 440,
    352 => 548,
    353 => 440,
    376 => 550,
    381 => 484,
    382 => 383,
    402 => 500,
    710 => 500,
    711 => 500,
    728 => 500,
    729 => 500,
    730 => 500,
    731 => 500,
    732 => 500,
    733 => 500,
    937 => 769,
    960 => 644,
    8211 => 500,
    8212 => 1000,
    8216 => 250,
    8217 => 250,
    8218 => 250,
    8220 => 443,
    8221 => 443,
    8222 => 443,
    8224 => 500,
    8225 => 500,
    8226 => 590,
    8230 => 1000,
    8240 => 1127,
    8249 => 287,
    8250 => 287,
    8355 => 827,
    8364 => 500,
    8482 => 833,
    8706 => 534,
    8710 => 697,
    8719 => 787,
    8721 => 718,
    8722 => 833,
    8725 => 167,
    8729 => 250,
    8730 => 657,
    8734 => 833,
    8747 => 579,
    8776 => 833,
    8800 => 833,
    8804 => 833,
    8805 => 833,
    9674 => 494,
    61440 => 790,
    61441 => 499,
    61442 => 499,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt3If3sOUYwPHvr6W9l1CppD2J0JZKifZU2kuhhMhoD6KpQQPRHrRLkfaONg2UhlKJpKn36Hc6UZ1f7/s7edX5fM55znWd677u577u5w94apjGbKzGbpze0riN1/hN0IRN1MRN0qRN1uRN0ZRN1dRN07S9tel6W2/vHU3fDM3YO5upmZuldzVr7262Zm+O5myu5m6e5m2+5m+BFuw9vbeFel/vb+E+0Af7UIu0aIu1eEu0ZEv14ZbuIy3Tsi3XR1u+FfpYK/bxPtFKrdwqrdpqrd4ardlard06rdsnW6/1+1Qb1MBYw7z/if2oXdut8/tu97d73+6bHd5xHT0wRnv323bpgB7rb+3Twe3ZRd3ZXzui4/t7j/ePfthJXdFlndyGbdS+bdxVbdLlXdl1Xd01XdsDbdoNXd+vO6XNerT9urkbu6nNe7C/tFdbtkVbtXWfbpuO6jN9rs+2bdu1fZ/vC32xP/elvtwOfaWvtmNn94O+3tf6Rjv1UA937n/c5dmeezH/18BgMjDQq/lnTw75fZ7qliE6/tjdQ3Sc2k9fsf50z3RPfxpyhpc678Xs3u57jXt+MlInwKi5tT8M2fO7bu+Oft9t3fU/mIiRd+RIdX/vdZoCAAAAAAAAAAAAAAAAAHiz+1mnDWZndlYXj4ind0aXjIg796v2GFw74RV2XvqyygX94vUZcjR64r8Lw/6vwBvJt0b3AAzLIYPx2JetHDbiObRH/p3//IXSwJj9eHB1/1d94/dHeZZjRrL/O4PxwA4a5TMB4P/BOaN7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIA3kd/0yy4c3UMAAAAAAAAAAMPxPOxef5I=',
  '_version_' => 6,
);